.home {
  overflow: hidden;
  height: 100vh;
  scrollbar-gutter: stable both-edges;
  transition: all 0.3 0.3 ease !important;
  position: fixed;
  top: 0;
  width: 20.8%;
  .drawer {
    // width: 100%;
    .PanelActive {
      background-color: white;
      padding-right: 0.4rem;
      padding-left: 0.4rem;
      font-size: 0.875rem;
      font-weight: 500;

      .ant-collapse-header {
        background-color: #c2efe840;
        font-family: "Kanit";
        font-weight: 400;
        background-color: #52d8d41c;
        border-radius: 7px;
        -webkit-border-radius: 7px;
        -moz-border-radius: 7px;
        -ms-border-radius: 7px;
        -o-border-radius: 7px;
      }

      p {
        cursor: pointer;
        font-family: $mainColor;
      }
    }
    .panelnotActive {
      background-color: white;
      padding-right: 0.4rem;
      padding-left: 0.4rem;
      font-size: 0.875rem;
      font-weight: 500;

      .ant-collapse-header {
        color: rgb(71 69 69 / 60%);
        font-family: "Kanit";
        font-weight: 400;
        background-color: white;
        border-radius: 10px;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        -ms-border-radius: 10px;
        -o-border-radius: 10px;
      }

      p {
        cursor: pointer;
        font-family: $mainColor;
      }
    }
  }

  .ant-collapse > .ant-collapse-item {
    border-bottom: 0px !important;
  }
  .ant-collapse {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    color: rgba(0, 0, 0, 0.85);
    font-size: 14px;
    font-variant: tabular-nums;
    line-height: 1.5715;
    list-style: none;
    -webkit-font-feature-settings: "tnum", "tnum";
    -moz-font-feature-settings: "tnum", "tnum";
    font-feature-settings: "tnum", "tnum";
    background-color: #fafafa;
    border: 0px !important;
    border-bottom: 0;
    border-radius: 2px;
  }
  .ant-collapse-content {
    color: rgba(0, 0, 0, 0.85);
    background-color: #fff;
    border-top: 0px !important;
  }
}
//
.home:hover {
  overflow: auto;
}
@media (min-width: 992px) {
  .Collapse {
    display: none;
  }
}
@media (max-width: 992px) {
  .Collapse {
    display: block;
  }
}
.sidenav-toggler-inner {
  position: relative;
}
.sidenav-toggler-inner:before {
  content: "";
  position: absolute;
  width: 40px;
  height: 40px;
  left: -11px;
  top: -14px;
  border-radius: 50%;
  transform: scale(0);
  transition: all 0.15s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.sidenav-toggler-dark .sidenav-toggler-line {
  background-color: #fff;
}
.sidenav-toggler-line:not(:last-child) {
  margin-bottom: 3px;
}

.sidenav-toggler-line {
  height: 2px;
  background-color: #172b4d;
  display: block;
  position: relative;
}
